@font-face {
    font-family: 'PuradakGentleGothic';
    src: url(../font/PuradakGentleGothic.ttf);
    font-weight: normal;
    font-display: swap;
}

@font-face {
    font-family: 'PretendardThin';
    src: url(../font/PretendardThin.ttf);
    font-weight: 100;
}

@font-face {
    font-family: 'PretendardExtraLight';
    src: url(../font/PretendardExtraLight.ttf);
    font-weight: 200;
}

@font-face {
    font-family: 'PretendardLight';
    src: url(../font/PretendardLight.ttf);
    font-weight: 300;
}

@font-face {
    font-family: 'PretendardRegular';
    src: url(../font/PretendardRegular.ttf);
    font-weight: 400;
}

@font-face {
    font-family: 'PretendardMedium';
    src: url(../font/PretendardMedium.ttf);
    font-weight: 500;
}

@font-face {
    font-family: 'PretendardSemiBold';
    src: url(../font/PretendardSemiBold.ttf);
    font-weight: 600;
}

@font-face {
    font-family: 'PretendardBold';
    src: url(../font/PretendardBold.ttf);
    font-weight: 700;
}

@font-face {
    font-family: 'PretendardExtraBold';
    src: url(../font/PretendardExtraBold.ttf);
    font-weight: 800;
}

@font-face {
    font-family: 'PretendardBlack';
    src: url(../font/PretendardBlack.ttf);
    font-weight: 900;
}

@font-face {
    font-family: 'PaperlogyBlack';
    src: url(../font/Paperlogy-9Black.ttf);
    font-weight: 900;
}
